<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd">
%brandDTD;

<!ENTITY loadError.label "Falha no carregamento da página">
<!ENTITY retry.label "Tentar de novo">

<!-- Specific error messages -->

<!ENTITY connectionFailure.title "Não é possível conectar-se">
<!ENTITY connectionFailure.longDesc2 "&sharedLongDesc3;">

<!ENTITY deniedPortAccess.title "Endereço restrito">
<!ENTITY deniedPortAccess.longDesc "">

<!ENTITY dnsNotFound.title "Servidor não encontrado">
<!-- LOCALIZATION NOTE (dnsNotFound.longDesc4) This string contains markup including widgets for searching
     or enabling wifi connections. The text inside tags should be localized.  Do not change the ids. -->
<!ENTITY dnsNotFound.longDesc4 "<ul> 
<li>Verifique se o endereço tem erros de digitação, como 
<strong>ww</strong>.example.com em vez de 
<strong>www</strong>.example.com</li> 
<div id='searchbox'> 
<input id='searchtext' type='search'></input> 
<button id='searchbutton'>Pesquisa</button> 
</div> 
<li>Se não conseguir carregar nenhuma página, verifique a conexão Wi-Fi. 
<button id='wifi'>Ativar Wi-Fi</button> 
</li> 
</ul>">

<!ENTITY fileNotFound.title "Arquivo não encontrado">
<!ENTITY fileNotFound.longDesc "<ul>
  <li>Verifique se o nome do arquivo possui letras maiúsculas ou erros de digitação.</li>
  <li>Verifique se o arquivo foi movido, renomeado ou excluído.</li>
</ul>">


<!ENTITY generic.title "Oops.">
<!ENTITY generic.longDesc "<p>Algo impediu o &brandShortName; de carregar esta página.</p>">

<!ENTITY malformedURI.title "Endereço inválido">
<!-- LOCALIZATION NOTE (malformedURI.longDesc2) This string contains markup including widgets for searching
     or enabling wifi connections. The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY malformedURI.longDesc2 "<ul> 
<li>Normalmente, os endereços web são escritos como 
<strong>http://www.example.com/</strong></li> 
<div id='searchbox'> 
<input id='searchtext' type='search'></input> 
<button id='searchbutton'>Pesquisar</button> 
</div> 
<li>Certifique-se de que está usando as barras corretamente 
(ou seja, <strong>/</strong>).</li> 
</ul>">

<!ENTITY netInterrupt.title "Conexão interrompida">
<!ENTITY netInterrupt.longDesc2 "&sharedLongDesc3;">

<!ENTITY notCached.title "Documento fora de validade">
<!ENTITY notCached.longDesc "<p>O documento solicitado não está mais no cache do &brandShortName;.</p><ul><li>Como precaução de segurança, o &brandShortName; não solicita automaticamente documentos contendo informações confidenciais.</li><li>Clique em Tentar de novo para solicitar mais uma vez o documento do site.</li></ul>">

<!ENTITY netOffline.title "Modo offline">
<!-- LOCALIZATION NOTE (netOffline.longDesc3) This string contains markup including widgets enabling wifi connections.
     The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY netOffline.longDesc3 "<ul> 
<li>Tente novamente. O &brandShortName; tentará abrir uma conexão e recarregar a página. 
<button id='wifi'>Ativar Wi-Fi</button> 
</li> 
</ul>">

<!ENTITY contentEncodingError.title "Erro na codificação do conteúdo">
<!ENTITY contentEncodingError.longDesc "<ul> 
<li>Por favor, contate os responsáveis pelo site para informá-los deste problema.</li> 
</ul>">

<!ENTITY unsafeContentType.title "Tipo de arquivo inseguro">
<!ENTITY unsafeContentType.longDesc "<ul> 
<li>Por favor, contate os responsáveis pelo site para informá-los deste problema.</li> 
</ul>">

<!ENTITY netReset.title "Conexão reiniciada">
<!ENTITY netReset.longDesc2 "&sharedLongDesc3;">

<!ENTITY netTimeout.title "Tempo limite atingido">
<!ENTITY netTimeout.longDesc2 "&sharedLongDesc3;">

<!ENTITY unknownProtocolFound.title "Endereço não compreendido">
<!ENTITY unknownProtocolFound.longDesc "<ul> 
<li>Pode ser necessário instalar algum aplicativo para abrir este endereço.</li> 
</ul>">

<!ENTITY proxyConnectFailure.title "Conexão recusada pelo servidor proxy">
<!ENTITY proxyConnectFailure.longDesc "<ul> 
<li>Verifique as configurações de proxy para confirmar que estão corretas.</li> 
<li>Contate seu administrador de rede para confirmar se o servidor proxy está 
funcionando.</li> 
</ul>">

<!ENTITY proxyResolveFailure.title "Servidor proxy não encontrado">
<!-- LOCALIZATION NOTE (proxyResolveFailure.longDesc3) This string contains markup including widgets for enabling wifi connections.
     The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY proxyResolveFailure.longDesc3 "<ul> 
<li>Verifique as configurações de proxy para certificar-se de que estejam corretas.</li> 
<li>Certifique-se de que o seu dispositivo possua uma conexão de dados ou Wi-Fi. 
<button id='wifi'>Ativar Wi-Fi</button> 
</li> 
</ul>">

<!ENTITY redirectLoop.title "Redirecionamento incorreto">
<!ENTITY redirectLoop.longDesc "<ul> 
<li>Este problema às vezes pode ser causado pela desativação ou bloqueio de 
cookies.</li> 
</ul>">

<!ENTITY unknownSocketType.title "Resposta não prevista do servidor">
<!ENTITY unknownSocketType.longDesc "<ul> 
<li>Verifique se o seu sistema possui o Personal Security Manager 
 instalado.</li> 
<li>Isto pode ser devido a uma configuração não padrão do servidor.</li> 
</ul>">

<!ENTITY nssFailure2.title "Falha na conexão segura">
<!ENTITY nssFailure2.longDesc2 "<ul> 
<li>A página que está tentando abrir não pode ser exibida porque a autenticidade dos dados recebidos não pôde ser comprovada.</li> 
<li>Por favor, contate os responsáveis pelo site para informá-los sobre este problema.</li> 
</ul>">

<!ENTITY nssBadCert.title "Falha na conexão segura">
<!ENTITY nssBadCert.longDesc2 "<ul> 
<li>Pode ser um problema com a configuração do servidor ou pode ser 
alguém tentando se passar por ele.</li> 
<li>Se já conectou com êxito a este servidor, o erro pode ser temporário 
e pode tentar de novo mais tarde.</li> 
</ul>">

<!-- LOCALIZATION NOTE (sharedLongDesc3) This string contains markup including widgets for enabling wifi connections.
     The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY sharedLongDesc3 "<ul> 
<li>Este site pode estar temporariamente fora do ar ou sobrecarregado. Tente de novo em alguns instantes.</li> 
<li>Se não conseguir carregar nenhuma página, verifique a conexão de dados ou Wi-Fi do seu dispositivo. 
<button id='wifi'>Ativar Wi-Fi</button> 
</li> 
</ul>">

<!ENTITY cspBlocked.title "Bloqueado pela política de segurança de conteúdo">
<!ENTITY cspBlocked.longDesc "<p>O &brandShortName; impediu esta página de carregar desta forma porque a política de segurança de conteúdo da página não permite.</p>">

<!ENTITY corruptedContentError.title "Conteúdo corrompido">
<!ENTITY corruptedContentError.longDesc "<p>A página que está tentando abrir não pôde ser exibida porque foi detectado um erro na transmissão.</p><ul><li>Por favor, contate os responsáveis pelo site para informá-los deste problema.</li></ul>">

<!ENTITY securityOverride.linkText "Ou pode adicionar uma exceção…">
<!ENTITY securityOverride.getMeOutOfHereButton "Me tire daqui!">
<!ENTITY securityOverride.exceptionButtonLabel "Adicionar exceção…">

<!-- LOCALIZATION NOTE (securityOverride.warningContent) - Do not translate the
contents of the <xul:button> tags.  The only language content is the label= field,
which uses strings already defined above. The button is included here (instead of
netError.xhtml) because it exposes functionality specific to firefox. -->

<!ENTITY securityOverride.warningContent "<p>Não deve adicionar uma exceção se estiver usando uma conexão com a internet que não confie totalmente ou se não costumava ver um alerta para este servidor.</p> 
 
<button id='getMeOutOfHereButton'>&securityOverride.getMeOutOfHereButton;</button> 
<button id='exceptionDialogButton'>&securityOverride.exceptionButtonLabel;</button>">

<!ENTITY remoteXUL.title "XUL remoto">
<!ENTITY remoteXUL.longDesc "<p><ul><li>Por favor, contate os responsáveis pelo site para informá-los deste problema.</li></ul></p>">

<!ENTITY sslv3Used.title "Não é possível conectar com segurança">
<!-- LOCALIZATION NOTE (sslv3Used.longDesc) - Do not translate
     "SSL_ERROR_UNSUPPORTED_VERSION". -->
<!ENTITY sslv3Used.longDesc "Informações avançadas: SSL_ERROR_UNSUPPORTED_VERSION">

<!ENTITY weakCryptoUsed.title "Sua conexão não é segura">
<!-- LOCALIZATION NOTE (weakCryptoUsed.longDesc) - Do not translate
     "SSL_ERROR_NO_CYPHER_OVERLAP". -->
<!ENTITY weakCryptoUsed.longDesc "Informações avançadas: SSL_ERROR_NO_CYPHER_OVERLAP">
